@charset "utf-8";
/* -----------------------------------------------------------
 reset
----------------------------------------------------------- */
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
html{color:#333333;background:#FFFFFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
img{vertical-align:top;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;vertical-align:top;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{z-index:auto;font-family:inherit;font-size:inherit;font-weight:inherit;}
/*to enable resizing for IE*/
input,textarea,select{*font-size:100%;}
/*because legend doesn't inherit in IE */
legend{color:#000;}
table {font-size:inherit;font:100%;}
pre,code,kbd,samp,tt {font-family:monospace;*font-size:108%;line-height:100%;}
.st{
	font-weight: bold;
}
/* -----------------------------------------------------------
 body
----------------------------------------------------------- */
body {
	font-family: 'Noto Sans Japanese', sans-serif;
	color: #333;
	text-align: center;
	line-height: 1.6;
	font-size: 16px;
	-webkit-text-size-adjust: none;
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
/*----------------------------------------------------
 link
----------------------------------------------------*/
a:link,a:visited {
	color:#0066CC;
	text-decoration:none;
}
a:hover,a:active {
	text-decoration: underline;
}

a.footer:link {text-decoration:none;color: #333333;}
a.footer:active {text-decoration:none;color: #333333;}
a.footer:visited {text-decoration:none;color: #333333;}
a.footer:hover {text-decoration:underline;color: #333333;}
/* --------------------------------------------------------
 header
----------------------------------------------------------- */
#header {
	margin: 0 auto;
	height: 100px;
	background-image: url(../images/header_bg.jpg);
	background-repeat: no-repeat;
	width: 960px;
}
#header h1 {
	text-align: left;
}
/* --------------------------------------------------------
 nav
----------------------------------------------------------- */
#nav {
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
}
#nav ul {
	clear: both;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
#nav ul li {
	float: left;
}
#roadnav{
	text-align: left;
	width: 960px;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
/* --------------------------------------------------------
 image
----------------------------------------------------------- */
#image {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	height: 370px;
}
/* --------------------------------------------------------
 contents
----------------------------------------------------------- */
h2 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}
p.space30{
	margin-bottom: 30px;
	margin-top: 30px;
}
p.spaced1010{
	margin-top: 10px;
	margin-bottom: 10px;
}
p.spaced10{
	margin-bottom: 10px;
}
p.spaceu50{
	margin-top: 180px;
}
.contents-tit{
	font-size: 20px;
	color: #451645;
	border-bottom: 1px solid #451645;
	font-weight: bold;
}
.contents-box{
	padding-top: 10px;
	padding-bottom: 30px;
	overflow: hidden;
	clear: both;
}
.contents-subtit{
	font-size: 16px;
	color: #5D9564;
	font-weight: bold;
	border-left: 4px solid #5D9564;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#wrapper{
	width: 100%;
	overflow: hidden;
	background-image: url(../images/main_bg.png);
	background-repeat: no-repeat;
	background-position: center 150px;
}
#contents{
	overflow: hidden;
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	border-color: #CCCCCC;
	border-width: 1px;
	background-color: #FFFFFF;
}
#topbox{
	background-image: url(../images/topbox_bg.jpg);
	background-repeat: no-repeat;
	height: 390px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-position: center 0%;
	margin-top: 30px;
}
#topbox ul{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	padding-left: 20px;
}
#topbox ul li{
	text-align: left;
	font-size: 18px;
	background-image: url(../images/maru.png);
	background-repeat: no-repeat;
	background-position: 0% 10px;
	padding-left: 20px;
	line-height: 1.5em;
}
.contact-btn{
	margin-top: 70px;
	width: 870px;
	margin-left: auto;
	margin-right: auto;
}
#topbox2{
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 960px;
	overflow: hidden;
}
.topbox2l{
	float: left;
}
.topbox2r{
	float: right;
}
/* --------------------------------------------------------
 お知らせ
----------------------------------------------------------- */
#info-tit{
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
}
#info-scroll{
	width: 100%;
	height: 180px;
	overflow-y: auto;
}
#infobox{
	background-repeat: no-repeat;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 0px;
}
/* --------------------------------------------------------
 sidebar
----------------------------------------------------------- */
#sidebar {
	background-color:#26ACC0;
	float:left;
	height:822px;
	width:178px;
	box-shadow:3px 0 2px #ccc;
}
#sidebar ul {
	margin:25px 49px 0;
	padding:25px 0 0 0;
}
#sidebar ul:last-child {
	border-top:#1D8392 1px solid;
}
#sidebar ul li {
	margin-bottom:10px;
}
/* --------------------------------------------------------
 footer
----------------------------------------------------------- */
#pageup {
	text-align: right;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
#footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
}
#footer-bg {
	padding: 20px 0;
	text-align: center;
	width: 100%;
	border-top: 3px solid #684068;
	background-color: #FFFFFF;
}
.footer-l50{
	float: left;
	text-align: left;
	line-height: 1.5em;
}
.footer-r50{
	float: right;
	text-align: left;
	line-height: 1.5em;
	width: 420px;
	padding-bottom: 20px;
}
#footer a:hover{
	text-decoration: underline;
}
#footer ul {
	text-align: center;
	clear: both;
	width: 100%;
	border-top: 1px solid #CCCCCC;
	margin-top: 20px;
	padding-top: 20px;
}
#footer ul li {
	display: inline;
}
.footer-rlogo{
	float: left;
	padding-right: 10px;
}
/* --------------------------------------------------------
 お知らせ
----------------------------------------------------------- */
dl#info{
	margin: 0px;
	padding: 0px;
	width: 100%;
}
 
dl#info dt{
	clear: left;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 140px;
	line-height: 1.5em;
}
 
dl#info dd{
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCC;
	line-height: 1.5em;
	padding-left: 150px;
	padding-right: 10px;
}
 
dl#info a{
    padding: 5px 20px 5px 0;
    color:#399CCD;
    text-decoration:underline;
}
 
dl#info a:hover{
    text-decoration:none;
}

/* --------------------------------------------------------
 会社概要
----------------------------------------------------------- */
.co-name{
	text-align: right;
	padding-right: 10px;
}
.co-th {
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	width: 140px;
	color: #451645;
	font-weight: bold;
}
.co-td {
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	line-height: 1.5em;
	padding: 10px;
}
dl.enkaku{}
dl.enkaku dt{
	float: left;
	padding: 10px;
	width: 80px;
}
dl.enkaku dd{
	padding: 10px;
	border-bottom: 1px solid #CCCCCC;
}
.cofloat-l{
	float: left;
	text-align: left;
	width: 590px;
	padding-top: 20px;
}
.cofloat-r{
	float: right;
	text-align: center;
	width: 280px;
	padding-top: 20px;
	font-size: 14px;
	line-height: 1.5em;
}
.co-enkakufloat-r{
	float: right;
	text-align: center;
	width: 400px;
	padding-top: 20px;
	font-size: 14px;
	line-height: 1.5em;
}
.co-map-tit{
	color: #451645;
	text-align: left;
	font-size: 18px;
}
#co-map-r{
	float: right;
	width: 310px;
	padding-top: 20px;
	text-align: left;
}
#co-map-r ul {
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
#co-map-r ul li {
	text-align: left;
	border-top: 1px solid #CCCCCC;
	height: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.map-uline{
	border-bottom: 1px solid #CCCCCC;
}
.purple{
	color: #451645;
}
/* --------------------------------------------------------
 店内のご案内
----------------------------------------------------------- */
ul.guide-box{
	padding: 0px;
	margin: 0px;
}
ul.guide-box li{
	list-style: none;
	width: 230px;
	float: left;
	text-align: center;
	height: 180px;
	font-size: 14px;
	margin-bottom: 30px;
	margin-top: 20px;
}
/* --------------------------------------------------------
 取扱品とサービス
----------------------------------------------------------- */
.link-box{
	width: 920px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	border-bottom: 1px dotted #333333;
	padding-bottom: 10px;
}
.service-box{
	width: 920px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
ul.service-box{
	padding: 0px;
	margin: 0px;
}
ul.service-box li{
	list-style: none;
	text-align: center;
	float: left;
	width: 460px;
	padding-bottom: 30px;
	padding-top: 30px;
}
ul.service-box2{
	padding: 0px;
	margin: 0px;
	clear: both;
}
ul.service-box2 li{
	list-style: none;
	text-align: center;
	float: left;
	width: 306px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.service-table {
	border-collapse: collapse;
	background-color: #FFFFFF;
	font-size: 14px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	line-height: 1.3em;
}
.service-table TH {
	background-color: #CCE4C7;
	text-align: center;
	padding: 5px;
	font-weight: normal;
}
.service-table TD {
	border-bottom: 1px solid #CCCCCC;
	padding: 5px;
}
.st-red{
	color: #C90003;
	font-weight: bold;
}
.service-babox{
	overflow: hidden;
	clear: both;
	text-align: center;
	border-top-color: #CCCCCC;
	margin-top: 20px;
	margin-bottom: 20px;
}
.service-contactbox{
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;
	clear: both;
	text-align: center;
	border-top-style: solid;
	border-top-width: 1px;
}
.q-tit {
	font-size: 20px;
	color: #180674;
	text-align: left;
	font-weight: bold;
	border-bottom: 1px solid #180674;
	clear: both;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	margin-top: 10px;
}
.a-tit{
	font-size: 20px;
	color: #0B418C;
	font-weight: bold;
}
.service-goodsbox{
	border-radius: 10px;
	padding: 10px;
	border: 2px solid #9B8399;
	margin-top: 20px;
	clear: both;
}
.st-purple{
	color: #6B426A;
	font-weight: bold;
}
.purple{
	color: #6B426A;
	margin-right: 5px;
}
ul.service2-box{
	padding: 0px;
	margin: 0px;
}
ul.service2-box li{
	list-style: none;
	float: left;
	text-align: center;
	font-size: 14px;
	width: 230px;
	padding-bottom: 20px;
}
/* --------------------------------------------------------
 お問合せ
----------------------------------------------------------- */
#contact_box {
	width: 880px;
	border: 1px solid #957195;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFEE8;
}
.contact-tit {
	color: #6B426C;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-weight: bold;
}
dl.contact{
	padding-bottom: 0px;
}
dl.contact dt{
	float: left;
	width: 220px;
	padding-top: 10px;
}
dl.contact dd{
	padding-left: 230px;
	border-bottom: 1px solid #CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
}

#form_area {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	margin-top: 20px;
}

#form_area form {
	font-size:10px;
}

#contact_btm {
	width: 878px;
	border: 1px solid #CCCCCC;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	font-size: 15px;
}

#contact_btm p {
	width:700px;
	margin:auto;
}
/* --------------------------------------------------------
 送信確認画面
----------------------------------------------------------- */
.thanks_p {
	text-align: left;
	font-size: 16px;
	line-height: 1.5em;

}
#thanks-box{
	width: 100%;
	margin-top: 0px;
	padding-top: 80px;
	padding-bottom: 80px;
}
.back-btn{
	font-size: 14px;
	width: 200px;
}
.back-btn a{
	color: #000000;
	border: 1px solid #333333;
	padding-right: 20px;
	padding-left: 20px;
	border-radius: 7px;
	padding-top: 7px;
	padding-bottom: 7px;
	background-color: #FFFFFF;
	text-decoration: none;
}
.back-btn a:hover{
	color: #000000;
	border: 1px solid #333333;
	padding-right: 20px;
	padding-left: 20px;
	border-radius: 7px;
	padding-top: 7px;
	padding-bottom: 7px;
	background-color: #E0E0E0;
	text-decoration: none;
}
.back-box{
	border-top: 1px solid #CCCCCC;
	padding-top: 20px;
	padding-bottom: 20px;
	clear: both;
	width: 100%;
	text-align: center;
	margin-top: 30px;
}
/* --------------------------------------------------------
 サイトマップ
----------------------------------------------------------- */
.sitemap-tit{
	font-size: 16px;
	padding: 10px;
	border-bottom: 1px solid #D1D1D1;
}
